﻿/* Register */

.promo #branding h1 {
    position: relative;
    float: left;
}

.promo #branding h2 {
    position: relative;
    right: 260px;
}

#signupPromo {
    float: none;
}

.focusPopup {
    width: 240px;
}

.client form label {
    width: 500px;
}

.client form.userForm .createAccount {
    float: left;
    background-image: url("/Content/images/btns-advertiser.png") !important;
}

.client.userForm label.error {
    float: right;
}

.client.userForm label textarea.text {
    width: 300px !important;
}

.client.userForm label span {
    width: 180px !important;
}

.registerWrap .legal {
	margin-left: 107px !important;
}

/* GLOBAL */
body {
	background-position: 0 36px; /*3.1em */
}
input.btn {
    line-height: 0;
}
#clientsWrap {
	height: auto;
}
#branding {
	margin: 34px 0 0 0;
}
#legal {
    height: 1px;
}

/* HOME */
#searchHome {
	height: 155px;
}

/* SEARCH RESULTS */
#searchResults .vcard {
    display: inline-block; /* FIXES EACH SEARCH RESULT BEING TOO TALL */
    background-image: url(/Content/images/hr-regular.gif);
}
#searchResults h3 {
    width: 320px;
}
#searchResults .adr {
    width: 290px; /* FIXES SMS/SHARE ACTIONS AND ADDRESS MISALIGNMENT */
}
#searchResults .actions {
    width: 130px;
}
#searchResults .actions li {
	float: left;
	padding: 2px 0 2px 5px;
}
#searchResults .actions li.sms a {
    padding-top: 3px;
}
#searchResults .premium {
    background-image: none;
}
#searchResults .premium .primaryPhone {
    margin: -11px -10px 0 0;
	width: 130px;
}
.offer {
	margin-left: -20px;
	width: 300px;
	height: 23px;
	background: url(/Content/images/special-offer.png) 0 0 no-repeat;
}
#searchResults .premiumFoot {
    display: none;
}
.photos li a, 
.vcard .photo, 
#mapResultsWrap {
    border: 1px solid #ccc !important; /* REPLACES THE LACK OF BOX-SHADOW SUPPORT */
    padding: 5px;
    background: #fff;
}
#pagination ul li.direction {
    width: 80px;
}

#pagination ul li.direction.first,
#pagination ul li.direction.last {
    width: 55px;
}

#pagination ul li {
    width: 20px;
}

/*ADVERTISE WITH US */
#signupPromo dt {
	background-image: url(/Content/images/blackboard-tag-off.gif);
}
#signupPromo dt.current {
	background-image: url(/Content/images/blackboard-tag-on.gif);
}
.btn.signUpNow {
	background-image: url(/Content/images/btn-signup.gif) !important;
    background-position: 0 0 !important;
}
.btn.signUpNow:hover {
	background-position: 0 -38px !important;
}
.btn.signUpNow:active, 
.btn.signUpNow:focus {
	background-position: 0 -76px !important;
}
#asideFAQ {
	right: 50px;
}
#asideFAQ h3 {
    left: 0;
}
#asideFAQ h3 a {
    border: 2px solid #ccc;
}
#asidePromo {
    height: 166px;
    margin-left: 5px;
}
.promo .faqWrap {
    margin-right: 20px;
}

/* ABOUT US */
.aboutWrap p.videoWrap {
    left: 0;
}

/* CONTACT US */
#contact textarea.text {
    width: 280px !important;
}
#contact .send {
    background: url(/Content/images/btn-send.png) 0 0 no-repeat;
}
.contactWrap .aside h2 {
    padding: 0;
}
.contactWrap .aside p.phone {
    padding-bottom: 30px;
}
.registerWrap .clayDude, 
.contactWrap .clayDude {
    position: absolute;
    right: 70px;
    bottom: 90px;
}
.contactWrap .clayDude {
    position: absolute;
    right: 52px;
    bottom: 90px;
}
.reportNewBusinessFormWrap .clayDude {
    position: absolute;
    right: 70px;
    bottom: 20px;
}
#howTo {
    padding: 90px 0 0;
    text-align: center;
}

#howTo .call, 
#howTo .SMS, 
#howTo .mobileApp, 
#howTo .mobileWeb {
    margin-bottom: 28px;
    height: 280px;
}
#howTo .mobileApp, 
#howTo .mobileWeb {
    margin-bottom: 0;
}
#howTo h2 {
    margin: -66px 0 70px;
}


/* POP-UPS, MODAL OVERLAYS */
#overlay {
    position: absolute;
}
#loginModal .forgotLink {
    margin-left: 35px;
}
#loginModal.modalContent .closeLink {
    right: 40px
}
#downloadMobileApp p.howto {
    margin-top: 0;
}
.focusPopup {
    background-color: #e0ffc5;
}

#lightbox {
    width: 640px;
}

#lightbox img {
    z-index: 100;
}

/* FIX Report Business form */
.reportNewBusinessFormWrap {
    height: 550px;
}
#contact.reportNewBusinessForm p.required {
    margin-right: 250px;
}
.reportNewBusinessForm #notYourBusinessFields {
    margin-bottom: 20px;
}
#notYourBusinessFields {
    clear:both;
    width: 600px;
}
#notYourBusinessFields label {
    clear: none;
}
#notYourBusinessFields label em {
    width: 100%;
}
#notYourBusinessFields label.checkboxWrap {
    width: 100%;
}

#specialOfferCallToAction{
	clear: both !important;
}